This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 49440 - Installation of RH 7.1 on Compaq proliant 1600
Installation of RH 7.1 on Compaq proliant 1600
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
:
: 49439 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-19 11:52 EDT by Solomon Odeny
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-27 16:13:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
saved anaconda bug (4.00 KB, text/plain)
2001-07-19 11:56 EDT, Solomon Odeny
no flags Details

  None (edit)
Description Solomon Odeny 2001-07-19 11:52:06 EDT
Description of Problem: Xconfiguration on Proliant 1600


How Reproducible: 


Steps to Reproduce:
1. install RH 7.1 on compaq proliant 1600
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Solomon Odeny 2001-07-19 11:56:46 EDT
Created attachment 24147 [details]
saved anaconda bug
Comment 2 Mike A. Harris 2001-07-19 19:24:27 EDT
*** Bug 49439 has been marked as a duplicate of this bug. ***
Comment 3 Mike A. Harris 2001-07-19 19:47:12 EDT
Your bug report contains very little information to go on..
Reassigning to anaconda component..
Comment 4 Michael Fulbright 2001-07-27 16:13:47 EDT
What is the video hardware in this system?
Comment 5 Brent Fox 2001-08-10 11:30:08 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.